//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vJAXB 2.1.10 in JDK 6 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2011.01.12 at 11:37:50 AM MEZ 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://textgrid.info/namespaces/middleware/workflow/tgwf/2011/01", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package info.textgrid.lab.workflow.tgwf;
